<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform Connectivity Open Data Access (ODA) Designer

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2008.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=common_notInDesignSession">
        <source>Not currently in a design session.</source>
        <target>現在デザイン・セッション中ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Not currently in a design session.</source>
          <target>現在デザイン・セッション中ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=common_nullArgument">
        <source>Argument must not be null.</source>
        <target>引数は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Argument must not be null.</source>
          <target>引数は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=common_missingDataSourceDesign">
        <source>Missing data source design in OdaDesignSession argument.</source>
        <target>OdaDesignSession 引数のデータ・ソース・デザインがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing data source design in OdaDesignSession argument.</source>
          <target>OdaDesignSession 引数のデータ・ソース・デザインがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=common_createClassFailed">
        <source>Unable to find or create class ({0}).</source>
        <target>クラス ({0}) の検索または作成ができません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to find or create class ({0}).</source>
          <target>クラス ({0}) の検索または作成ができません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=extension_mustInheritFromODAPage">
        <source>Invalid wizard page ({0}) implementation. An ODA custom wizard page must extend from {1}.</source>
        <target>無効なウィザード・ページ ({0}) の実装。ODA カスタム・ウィザード・ページは {1} から拡張する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid wizard page ({0}) implementation. An ODA custom wizard page must extend from {1}.</source>
          <target>無効なウィザード・ページ ({0}) の実装。ODA カスタム・ウィザード・ページは {1} から拡張する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=extension_mustInheritFromODAWizard">
        <source>Invalid wizard ({0}) implementation. An ODA custom wizard must use or extend from {1}.</source>
        <target>無効なウィザード ({0}) の実装。ODA カスタム・ウィザードは {1} を使用するか、ここから拡張されている必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid wizard ({0}) implementation. An ODA custom wizard must use or extend from {1}.</source>
          <target>無効なウィザード ({0}) の実装。ODA カスタム・ウィザードは {1} を使用するか、ここから拡張されている必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=extension_missingManifestElement">
        <source>Missing implementation of the ODA design ui extension point ({0})</source>
        <target>ODA デザイン UI 拡張ポイント ({0}) が実装されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Missing implementation of the ODA design ui extension point ({0})</source>
          <target>ODA デザイン UI 拡張ポイント ({0}) が実装されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=extension_missingPropertyPage">
        <source>Missing property page implementation in the ODA design ui extension.</source>
        <target>ODA デザイン UI 拡張のプロパティー・ページが実装されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing property page implementation in the ODA design ui extension.</source>
          <target>ODA デザイン UI 拡張のプロパティー・ページが実装されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=wizard_dataSource_defaultTitle">
        <source>New Data Source</source>
        <target>新規データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>New Data Source</source>
          <target>新規データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=wizard_missingDataSourceId">
        <source>Missing ODA Data Source ID in the Connection Profile attribute.</source>
        <target>接続プロファイル属性の ODA データ・ソース ID がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing ODA Data Source ID in the Connection Profile attribute.</source>
          <target>接続プロファイル属性の ODA データ・ソース ID がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=wizard_invalidManifest">
        <source>Invalid plug-in manifest content in the oda.design.ui.dataSource extension.</source>
        <target>oda.design.ui.dataSource 拡張の無効なプラグイン・マニフェスト・コンテンツ。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid plug-in manifest content in the oda.design.ui.dataSource extension.</source>
          <target>oda.design.ui.dataSource 拡張の無効なプラグイン・マニフェスト・コンテンツ。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=page_defaultDataSourceTitle">
        <source>Custom Data Source Properties</source>
        <target>カスタム・データ・ソース・プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Custom Data Source Properties</source>
          <target>カスタム・データ・ソース・プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=designSession_flushFailed">
        <source>Unable to flush the current data set design session.</source>
        <target state="x-reviewed">現在のデータ・セット・デザイン・セッションをフラッシュできません。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to flush the current data set design session.</source>
          <target>現在のデータ・セット・デザイン・セッションをフラッシュできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=designSession_invalidArgument">
        <source>Invalid argument specified in design session method.</source>
        <target>デザイン・セッション・メソッドで無効な引数が指定されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid argument specified in design session method.</source>
          <target>デザイン・セッション・メソッドで無効な引数が指定されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=designSession_invalidEditApiCall">
        <source>Invalid design session API call for editing a design.</source>
        <target state="x-reviewed">デザインの編集に対する無効なデザイン・セッション API 呼び出し。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid design session API call for editing a design.</source>
          <target>デザインの編集に対する無効なデザイン・セッション API 呼び出し。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=designSession_invalidNewDesignApiCall">
        <source>Invalid design session API call for creating a new design.</source>
        <target state="x-reviewed">新規デザインの作成に対する無効なデザイン・セッション API 呼び出し。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid design session API call for creating a new design.</source>
          <target>新規デザインの作成に対する無効なデザイン・セッション API 呼び出し。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=designSession_invalidProfileName">
        <source>Unable to locate the specified linked profile ({0}).</source>
        <target>指定されたリンク・プロファイル ({0}) が見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to locate the specified linked profile ({0}).</source>
          <target>指定されたリンク・プロファイル ({0}) が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=designSession_missingDataSetUIElement">
        <source>No dataSetUI element is defined for OdaDataSourceId ({0}) and OdaDataSetId ({1}).</source>
        <target>OdaDataSourceId ({0}) および OdaDataSetId ({1}) に対して dataSetUI 要素が定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No dataSetUI element is defined for OdaDataSourceId ({0}) and OdaDataSetId ({1}).</source>
          <target>OdaDataSourceId ({0}) および OdaDataSetId ({1}) に対して dataSetUI 要素が定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=manifest_missingAttributeValue">
        <source>Missing value in required attribute ({0}).</source>
        <target>必要な属性 ({0}) の値が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing value in required attribute ({0}).</source>
          <target>必要な属性 ({0}) の値が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=manifest_missingDataSetElementId">
        <source>The dataSetElementID argument requires a value.</source>
        <target>dataSetElementID 引数に値が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>The dataSetElementID argument requires a value.</source>
          <target>dataSetElementID 引数に値が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=manifest_invalidDataSetElementId">
        <source>Invalid dataSet element id ({0}).</source>
        <target>無効な dataSet 要素 ID ({0})。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid dataSet element id ({0}).</source>
          <target>無効な dataSet 要素 ID ({0})。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=manifest_dataSetUi_missingPageId">
        <source>A pageId value is required.</source>
        <target>pageId 値が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>A pageId value is required.</source>
          <target>pageId 値が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=manifest_dataSetUi_invalidPageId">
        <source>Invalid pageId value ({0}).</source>
        <target>無効な pageId 値 ({0})。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid pageId value ({0}).</source>
          <target>無効な pageId 値 ({0})。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=manifest_dataSetUi_missingElement">
        <source>A {0} element is required in extension.</source>
        <target>拡張に {0} 要素が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>A {0} element is required in extension.</source>
          <target>拡張に {0} 要素が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=ui_defaultDataSourceTitle">
        <source>Data Source Connection Properties</source>
        <target>データ・ソース接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Data Source Connection Properties</source>
          <target>データ・ソース接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=ui_requiredFieldsMissingValue">
        <source>One or more required fields (marked with '*') are missing a value.</source>
        <target>値が指定されていない必須フィールド('*' でマークされています) が 1 つ以上あります。</target>
        <alt-trans tool-id="pleiades">
          <source>One or more required fields (marked with '*') are missing a value.</source>
          <target>値が指定されていない必須フィールド('*' でマークされています) が 1 つ以上あります。</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=ui_errorLabel">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=ui_errorCreatingCustomCtrls">
        <source>Error encountered in creating and initializing custom controls.</source>
        <target>カスタム・コントロールの作成および初期化中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error encountered in creating and initializing custom controls.</source>
          <target>カスタム・コントロールの作成および初期化中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_pageTitle">
        <source>Select a Connection Profile</source>
        <target>接続プロファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a Connection Profile</source>
          <target>接続プロファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_pageLabel">
        <source>Connection Profile</source>
        <target>接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile</source>
          <target>接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_selectProfileDefaultMessage">
        <source>Select the connection profile from which to create a data source</source>
        <target>データ・ソースの作成元とする接続プロファイルを選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select the connection profile from which to create a data source</source>
          <target>データ・ソースの作成元とする接続プロファイルを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_label_profileStore">
        <source>Connection Profile &amp;Store:</source>
        <target>接続プロファイル・ストア(&amp;S):</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile &amp;Store:</source>
          <target>接続プロファイル・ストア(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.89</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_button_browse">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_button_new">
        <source>&amp;New...</source>
        <target>新規(&amp;N)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_odaTreeName">
        <source>ODA Data Sources</source>
        <target>ODA データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Sources</source>
          <target>ODA データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_checkboxLabel_useDefaultName">
        <source>&amp;Use the default data source name</source>
        <target>デフォルトのデータ・ソース名を使用する(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Use the default data source name</source>
          <target>デフォルトのデータ・ソース名を使用する(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_label_dataSourceName">
        <source>&amp;Data Source Name:</source>
        <target>データ・ソース名(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Data Source Name:</source>
          <target>データ・ソース名(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_error_emptyName">
        <source>Data source name must not be blank.</source>
        <target state="x-reviewed">データ・ソース名は空白にできません。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Data source name must not be blank.</source>
          <target>データ・ソース名は空白にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_checkboxTooltip_maintainLink">
        <source>Always use the Connection Profile Store's externalized property values in the data source.</source>
        <target state="x-reviewed">データ・ソース内の、接続プロファイル・ストアの外部化されたプロパティー値を常に使用。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Always use the Connection Profile Store's externalized property values in the data source.</source>
          <target>データ・ソース内の、接続プロファイル・ストアの外部化されたプロパティー値を常に使用。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_checkboxLabel_maintainLink">
        <source>Use &amp;externalized properties in Connection Profile Store</source>
        <target state="x-reviewed">接続プロファイル・ストア内の外部化されたプロパティーを使用(&amp;E)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;externalized properties in Connection Profile Store</source>
          <target>接続プロファイル・ストア内の外部化されたプロパティーを使用(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_error_invalidName">
        <source>Data source name is invalid.</source>
        <target state="x-reviewed">データ・ソース名が無効です。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Data source name is invalid.</source>
          <target>データ・ソース名が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profilePage_error_invalidProfileStorePath">
        <source>Invalid path for a connection profile store</source>
        <target state="x-reviewed">接続プロファイル・ストアの無効なパス</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid path for a connection profile store</source>
          <target>接続プロファイル・ストアの無効なパス</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profileStoreCreationDialog_title">
        <source>Create a Connection Profile Store</source>
        <target state="x-reviewed">接続プロファイル・ストアの作成</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Create a Connection Profile Store</source>
          <target>接続プロファイル・ストアの作成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profileStoreCreationDialog_grouptext">
        <source>Select the connection profiles to be included in the store:</source>
        <target state="x-reviewed">ストアに含まれる接続プロファイルの選択:</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Select the connection profiles to be included in the store:</source>
          <target>ストアに含まれる接続プロファイルの選択:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=profileStoreCreationDialog_newbutton_tooltiptext">
        <source>Create a new connection profile</source>
        <target state="x-reviewed">新規接続プロファイルを作成</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Create a new connection profile</source>
          <target>新規接続プロファイルを作成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=dbProfilePage_defaultPageMessage">
        <source>Specify a JDBC Driver and Connection Details</source>
        <target state="x-reviewed">JDBC ドライバーおよび接続の詳細を指定</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Specify a JDBC Driver and Connection Details</source>
          <target>JDBC ドライバーおよび接続の詳細を指定</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=dbProfilePage_notInDesignSession">
        <source>Unable to open a property page outside of an ODA design session.</source>
        <target state="x-reviewed">プロパティー・ページを ODA デザイン・セッションの外側に開けません。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to open a property page outside of an ODA design session.</source>
          <target>プロパティー・ページを ODA デザイン・セッションの外側に開けません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=dbProfilePage_noCustomPage">
        <source>Unable to find and open the database driver specific property page.</source>
        <target state="x-reviewed">データベース・ドライバー固有のプロパティー・ページを見つけて開くことができません。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to find and open the database driver specific property page.</source>
          <target>データベース・ドライバー固有のプロパティー・ページを見つけて開くことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/org/eclipse/datatools/connectivity/oda/design/ui/nls/messages.properties?key=preferencesPage_openDataAccessDescription">
        <source>Set the preferences for individual Open Data Access data sources 
by using the pages under this node.</source>
        <target>このノードの下のページの使用して、個別のオープン・データ・アクセス・データ・ソースに
のための設定をセットしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Set the preferences for individual Open Data Access data sources 
by using the pages under this node.</source>
          <target>このノードの下のページの使用して、個別のオープン・データ・アクセス・データ・ソースに
のための設定をセットしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/plugin.properties?key=oda.parent.category.id" translate="no">
        <source>org.eclipse.datatools.connectivity.oda.profileCategory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/plugin.properties?key=plugin.name">
        <source>DTP ODA Designer UI Framework Plug-in</source>
        <target>DTP ODA デザイナー UI フレームワーク・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>DTP ODA Designer UI Framework Plug-in</source>
          <target>DTP ODA デザイナー UI フレームワーク・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/plugin.properties?key=oda.parent.category.name">
        <source>ODA Data Sources</source>
        <target>ODA データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Sources</source>
          <target>ODA データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.design.ui/plugin.properties?key=oda.preference.page.name">
        <source>Open Data Access</source>
        <target>オープン・データ・アクセス</target>
        <alt-trans tool-id="pleiades">
          <source>Open Data Access</source>
          <target>オープン・データ・アクセス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>